cydave

27
All Time Ranking
89
All Time Discoveries

Showing 1-20 of 89 Vulnerabilities

Title CVE ID CVSS Vector Date
Bitcoin / AltCoin Payment Gateway for WooCommerce <= 1.7.2 - Unauthenticated SQL Injection CVE-2022-4118 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H April 17, 2023
WooCommerce Checkout Field Manager <= 17.3 - Unauthenticated Arbitrary File Upload CVE-2022-4328 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H February 13, 2023
FL3R FeelBox <= 8.1 - Unauthenticated SQL Injection CVE-2022-4445 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H January 20, 2023
PDF Generator for Wordpress <= 1.1.1 - Reflected Cross-Site Scripting CVE-2022-4321 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N January 16, 2023
Membership For WooCommerce <= 2.1.6 - Unauthenticated Arbitrary File Upload CVE-2022-4395 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H January 4, 2023
Login as User or Customer <= 3.2 - Privilege Escalation CVE-2022-4305 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H December 27, 2022
CBX Petition for WordPress <= 1.0.3 - Unauthenticated SQL Injection CVE-2022-4383 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H December 27, 2022
Pardakht Delkhah <= 2.9.2 - Unauthenticated Stored Cross-Site Scripting CVE-2022-4307 7.2 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N December 27, 2022
User Post Gallery - UPG <= 2.19 - Missing Authorization to Remote Command Execution CVE-2022-4060 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H December 26, 2022
Show All Comments <= 7.0.0 - Reflected Cross-Site Scripting CVE-2022-4295 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 23, 2022
Fontsy <= 1.8.6 - Unauthenticated SQL Injection CVE-2022-4447 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H December 21, 2022
Images Optimize and Upload CF7 <= 2.1.4 - Missing Authorization to Arbitrary File Deletion CVE-2022-4101 9.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:H December 21, 2022
Post Status Notifier Lite <= 1.10.0 - Reflected Cross-Site Scripting CVE-2022-4325 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 20, 2022
connectDaily <= 1.4.4 - Reflected Cross-Site Scripting CVE-2022-4320 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N December 19, 2022
Bg Bible References <= 3.8.14 - Reflected Cross-Site Scripting CVE-2022-4374 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 17, 2022
WP AutoComplete Search <= 1.0.4 - Unauthenticated SQL Injection CVE-2022-4297 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H December 12, 2022
Sunshine Photo Cart <= 2.9.14 - Reflected Cross-Site Scripting CVE-2022-4301 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 12, 2022
Wholesale Market <= 2.2.0 - Information Disclosure via Unauthenticated Arbitrary File Download CVE-2022-4298 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N December 12, 2022
WP-Lister Lite for Amazon <= 2.4.2 - Reflected Cross-Site Scripting CVE-2022-4369 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 9, 2022
Cryptocurrency Widgets Pack <= 2.0 - Unauthenticated SQL Injection CVE-2022-4059 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H December 9, 2022

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation